[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "La sede"
  lang = "es"
%]

<div id="main-content">

  <h2>La sede</h2>
  <div class="gallery-wrapper">
    <div class="gallery-item-left">
    <img src="/images/venue/main_entry.jpg" /><br /><b>Entrada principal</b> (UCA)</div>
    <div class="gallery-item-right">
      <p><a href="http://www.uca.edu.ni">Universidad Centroamericana</a> (UCA) es una universidad privada sin fines de lucro en Managua, Nicaragua. Desde entonces ha evolucionado en una de las mejores instituciones de educaci&oacute;n superior en Am&eacute;rica Latina. El campus de la UCA abrio sus puertas con una poblaci&oacute;n estudiantil de 350 personas, y cuenta hoy en d&iacute;a con más de 5000 estudiantes en carreras de pre y post-grado.</p>
      <p>Dirección: Rotonda Rubén Darío 150 mts. al oeste, Managua, Managua</p>
    </div>
  </div>


  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/pasarela_2.jpg" /><br /><b>UCA campus</b></div>
    <div class="gallery-item-right"><img src="/images/venue/palmtrees.jpg" /></div>
  </div>

  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/aula_magna.jpg" /><br /><b>Aula Magna</b></div>
    <div class="gallery-item-right"><img src="/images/venue/aula_magna_inside.jpg" /></div>
  </div>

  <div class="gallery-wrapper">
    <div class="gallery-item-left">
      <p>Para la DebConf vamos a tener los cuatro auditorios m&aacute;s grandes. El campus verde de la universidad y el ambiente acad&eacute;mico invitan a trabajar en conjunto de manera tranquila y comfortable. El clima tropical, y aulas con aire acondicionado, ofrecen a los participantes las condiciones perfectas para colaborar de forma exitosa y entusiasta.</p>
    </div>
    <div class="gallery-item-right"><img src="/images/venue/auditorio_lopez.jpg" /><br /><b>Auditorio Amando L&oacute;pez</b></div>
  </div>
  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/auditorio_gorostiaga.jpg" /><br /><b>Auditorio Xabier Gorostiaga (Hacklab)</b></div>
    <div class="gallery-item-right"><img src="/images/venue/auditorio_gorostiaga_inside.jpg" /></div>
  </div>


  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/auditorio_teran.jpg" /><br /><b>Auditorio Roberto Ter&aacute;n</b></div>
    <div class="gallery-item-right"><img src="/images/venue/auditorio_teran_inside.jpg" /></div>
  </div>
  <div class="gallery-wrapper">
    <div class="gallery-item-left"><img src="/images/venue/pasarela.jpg" /><br /><b>UCA campus</b></div>
    <div class="gallery-item-right"><img src="/images/venue/pasarela_3.jpg" /></div>
  </div>
  <div class="clear"><p><i>Las fotos de la sede han sido tomadas por <a href="http://www.mejiaperalta.com/">Jorge Mejia Peralta</a> y publicadas bajo la licencia <a href="https://creativecommons.org/licenses/by-sa/3.0/deed.es">CC-BY-SA</a>.</i></p></div>
</div>
